<?xml version="1.0" encoding="UTF_8"?>
    <Capability>
        <Location>sensor/capabilities/c852mmj/module_cap.xml</Location>
        <Location>sensor/capabilities/c852mmj/static_cap.xml</Location>
    </Capability>
